[Overview][Classes][Procedures and functions][Index] | Reference for unit 'XMLPropStorage' (#lcl)

# TXMLConfigStorage.DeleteFullPathValue

Deletes the value stored in the XML node at the specified path.

## Declaration

Source position: xmlpropstorage.pas line 92

`protected procedure TXMLConfigStorage.DeleteFullPathValue(`
`const APath: string`
`); override;`

## Arguments

`APath` |  | Path to the XML node with the value removed in the method.